# ezQuake Manual - QuakeWorld for Freshies

2004-10-16
QuakeWorld for Freshies

Welcome to QuakeWorld! This manual covers most aspects of what you need to know in order to play, to enjoy and to be successful with this game called QuakeWorld. This is a work in progress and is regularly updated.

Table of Contents
- Introduction
- Welcome
- External resources
- Frequently Asked Questions
- Entering QuakeWorld
- Quick guide
- Downloading QW
- Connecting to a server
- The concept of the game
- What is QuakeWorld?
- NetQuake
- QuakeWorld
- Custom QW clients
- Where is the Quake World?
- Places to know
- Places to be
- Items
- Weapons
- Ammo and health
- Armors
- Powerups
- Maps
- Deathmatch maps
- Episode maps
- Custom maps
- How to play QuakeWorld
- Important commands
- QuakeWorld jumping
- Ping and lag
- QuakeWorld etiquette
- Strategies
- Teamplay manual
- DM2 overview
- DM3 overview
- DM6 overview
- E1M2 overview
- E3M7 overview
- Configuration and settings
- Files and structure
- Quake and QW directory structures
- Quake and QW files
- Quake cfg structure
- Command line parameters
- Commands and variables
- QW console
- General commands
- Advanced commands
- Scripts
- Weapon scripts
- Jumping scripts
- Video/graphics settings
- OpenGL or software?
- OpenGL settings
- Software settings
- Tweaking
- Qizmo
- What is a proxy?
- Using Qizmo
- Miscellaneous
- Server manual
- Setting up a server
- Modifications
- Controlling
- Console variables and commands
- Command line parameters
- Quake history
- Quake/QW version history
- Leagues and tournaments
- Events
- Mods and proxies
QuakeWorld for Freshies courtesy of Mirco "Apollyon" Strissel. Used under permission.